@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#cccccc; background-image:none; }
#txtBox_6 { top:3192px; left:0px; width:321px; height:70px; z-index:122; }
#txtBox_8 { top:9282px; left:0px; width:318px; height:96px; z-index:123; }
#txtBox_10 { top:5291px; left:0px; width:320px; height:70px; z-index:124; }
#txtBox_12 { top:5956px; left:0px; width:322px; height:70px; z-index:125; }
#txtBox_14 { top:7244px; left:0px; width:321px; height:96px; z-index:126; }
#txtBox_17 { top:6585px; left:0px; width:321px; height:96px; z-index:127; }
#txtBox_18 { top:8635px; left:0px; width:315px; height:70px; z-index:128; }
#txtBox_20 { top:8010px; left:0px; width:318px; height:96px; z-index:129; }
#txtBox_23 { top:4643px; left:0px; width:322px; height:70px; z-index:130; }
#txtBox_25 { top:3841px; left:0px; width:319px; height:70px; z-index:131; }
#txtBox_27 { top:17981px; left:17px; width:286px; height:39px; z-index:132; }
#pasteDiv_51 { top:13810px; left:9px; width:302px; height:278px; z-index:133; }
#txtBox_54 { top:12629px; left:0px; width:324px; height:476px; z-index:134; }
#txtBox_55 { top:12470px; left:17px; width:286px; height:96px; z-index:135; }
#pasteDiv_56 { top:16852px; left:13px; width:294px; height:114px; z-index:136; }
#pasteDiv_67 { top:8473px; left:10px; width:300px; height:10px; z-index:137; }
#imageContainer_6 { top:4486px; left:84px; width:152px; height:51px; z-index:138; }
#imageContainer_6 img { margin-top:0px; margin-left:0px; width:152px; height:51px; }
#txtBox_74 { top:3940px; left:0px; width:319px; height:460px; z-index:139; }
#txtBox_76 { top:6722px; left:-1px; width:319px; height:346px; z-index:141; }
#imageContainer_7 { top:3703px; left:90px; width:140px; height:52px; z-index:140; }
#imageContainer_7 img { margin-top:0px; margin-left:0px; width:140px; height:52px; }
#imageContainer_8 { top:7902px; left:81px; width:158px; height:54px; z-index:142; }
#imageContainer_8 img { margin-top:0px; margin-left:0px; width:158px; height:54px; }
#txtBox_78 { top:7385px; left:1px; width:318px; height:482px; z-index:143; }
#imageContainer_9 { top:7106px; left:83px; width:154px; height:51px; z-index:144; }
#imageContainer_9 img { margin-top:0px; margin-left:0px; width:154px; height:51px; }
#txtBox_80 { top:3317px; left:4px; width:316px; height:327px; z-index:145; }
#txtBox_81 { top:8134px; left:1px; width:322px; height:330px; z-index:146; }
#imageContainer_10 { top:9939px; left:83px; width:154px; height:50px; z-index:147; }
#imageContainer_10 img { margin-top:0px; margin-left:0px; width:154px; height:50px; }
#txtBox_83 { top:9418px; left:0px; width:319px; height:454px; z-index:148; }
#imageContainer_11 { top:5131px; left:81px; width:158px; height:52px; z-index:149; }
#imageContainer_11 img { margin-top:0px; margin-left:0px; width:158px; height:52px; }
#txtBox_85 { top:4736px; left:0px; width:317px; height:308px; z-index:150; }
#imageContainer_12 { top:8501px; left:81px; width:158px; height:52px; z-index:151; }
#imageContainer_12 img { margin-top:0px; margin-left:0px; width:158px; height:52px; }
#imageContainer_13 { top:9168px; left:81px; width:158px; height:52px; z-index:152; }
#imageContainer_13 img { margin-top:0px; margin-left:0px; width:158px; height:52px; }
#txtBox_90 { top:5406px; left:0px; width:320px; height:327px; z-index:154; }
#imageContainer_14 { top:5821px; left:82px; width:156px; height:52px; z-index:153; }
#imageContainer_14 img { margin-top:0px; margin-left:0px; width:156px; height:52px; }
#txtBox_91 { top:6056px; left:2px; width:316px; height:308px; z-index:155; }
#imageContainer_15 { top:6428px; left:80px; width:158px; height:52px; z-index:156; }
#imageContainer_15 img { margin-top:0px; margin-left:0px; width:158px; height:52px; }
#imageContainer_17 { top:12660px; left:220px; width:98px; height:36px; z-index:157; }
#imageContainer_17 img { margin-top:0px; margin-left:0px; width:98px; height:36px; }
#imageContainer_18 { top:12703px; left:222px; width:98px; height:36px; z-index:158; }
#imageContainer_18 img { margin-top:0px; margin-left:0px; width:98px; height:36px; }
#imageContainer_19 { top:12796px; left:222px; width:98px; height:36px; z-index:159; }
#imageContainer_19 img { margin-top:0px; margin-left:0px; width:98px; height:36px; }
#imageContainer_20 { top:12749px; left:220px; width:100px; height:36px; z-index:160; }
#imageContainer_20 img { margin-top:0px; margin-left:0px; width:100px; height:36px; }
#imageContainer_21 { top:12838px; left:224px; width:96px; height:38px; z-index:161; }
#imageContainer_21 img { margin-top:0px; margin-left:0px; width:96px; height:38px; }
#imageContainer_22 { top:12885px; left:224px; width:96px; height:36px; z-index:162; }
#imageContainer_22 img { margin-top:0px; margin-left:0px; width:96px; height:36px; }
#imageContainer_23 { top:12929px; left:226px; width:94px; height:36px; z-index:164; }
#imageContainer_23 img { margin-top:0px; margin-left:0px; width:94px; height:36px; }
#imageContainer_24 { top:12973px; left:222px; width:98px; height:36px; z-index:163; }
#imageContainer_24 img { margin-top:0px; margin-left:0px; width:98px; height:36px; }
#imageContainer_25 { top:13018px; left:222px; width:98px; height:36px; z-index:165; }
#imageContainer_25 img { margin-top:0px; margin-left:0px; width:98px; height:36px; }
#imageContainer_26 { top:13061px; left:222px; width:98px; height:36px; z-index:166; }
#imageContainer_26 img { margin-top:0px; margin-left:0px; width:98px; height:36px; }
#txtBox_164 { top:16285px; left:4px; width:311px; height:97px; z-index:167; }
#txtBox_191 { top:16041px; left:0px; width:321px; height:193px; z-index:168; }
#body-content { height:18020px; }
#imageContainer_193 { top:13503px; left:21px; width:278px; height:250px; z-index:121; }
#imageContainer_193 img { margin-top:0px; margin-left:-11px; width:300px; height:250px; }
#txtBox_25 .fs-32 { font-size:21px; }
#txtBox_25 .wse-txt-bs { font-size:8px; }
#txtBox_25 .wse-txt-bm { font-size:10px; }
#txtBox_25 .wse-txt-bl { font-size:13px; }
#txtBox_25 .wse-txt-h6 { font-size:10px; }
#txtBox_25 .wse-txt-h5 { font-size:16px; }
#txtBox_25 .wse-txt-h4 { font-size:24px; }
#txtBox_25 .wse-txt-h3 { font-size:32px; }
#txtBox_25 .wse-txt-h2 { font-size:40px; }
#txtBox_25 .wse-txt-h1 { font-size:24px; }
#txtBox_6 .fs-32 { font-size:21px; }
#txtBox_6 .wse-txt-bs { font-size:8px; }
#txtBox_6 .wse-txt-bm { font-size:10px; }
#txtBox_6 .wse-txt-bl { font-size:13px; }
#txtBox_6 .wse-txt-h6 { font-size:10px; }
#txtBox_6 .wse-txt-h5 { font-size:16px; }
#txtBox_6 .wse-txt-h4 { font-size:24px; }
#txtBox_6 .wse-txt-h3 { font-size:32px; }
#txtBox_6 .wse-txt-h2 { font-size:40px; }
#txtBox_6 .wse-txt-h1 { font-size:24px; }
#txtBox_8 .fs-32 { font-size:21px; }
#txtBox_8 .wse-txt-bs { font-size:8px; }
#txtBox_8 .wse-txt-bm { font-size:10px; }
#txtBox_8 .wse-txt-bl { font-size:13px; }
#txtBox_8 .wse-txt-h6 { font-size:10px; }
#txtBox_8 .wse-txt-h5 { font-size:16px; }
#txtBox_8 .wse-txt-h4 { font-size:24px; }
#txtBox_8 .wse-txt-h3 { font-size:32px; }
#txtBox_8 .wse-txt-h2 { font-size:40px; }
#txtBox_8 .wse-txt-h1 { font-size:24px; }
#txtBox_10 .fs-32 { font-size:21px; }
#txtBox_10 .wse-txt-bs { font-size:8px; }
#txtBox_10 .wse-txt-bm { font-size:10px; }
#txtBox_10 .wse-txt-bl { font-size:13px; }
#txtBox_10 .wse-txt-h6 { font-size:10px; }
#txtBox_10 .wse-txt-h5 { font-size:16px; }
#txtBox_10 .wse-txt-h4 { font-size:24px; }
#txtBox_10 .wse-txt-h3 { font-size:32px; }
#txtBox_10 .wse-txt-h2 { font-size:40px; }
#txtBox_10 .wse-txt-h1 { font-size:24px; }
#txtBox_12 .fs-32 { font-size:21px; }
#txtBox_12 .wse-txt-bs { font-size:8px; }
#txtBox_12 .wse-txt-bm { font-size:10px; }
#txtBox_12 .wse-txt-bl { font-size:13px; }
#txtBox_12 .wse-txt-h6 { font-size:10px; }
#txtBox_12 .wse-txt-h5 { font-size:16px; }
#txtBox_12 .wse-txt-h4 { font-size:24px; }
#txtBox_12 .wse-txt-h3 { font-size:32px; }
#txtBox_12 .wse-txt-h2 { font-size:40px; }
#txtBox_12 .wse-txt-h1 { font-size:24px; }
#txtBox_17 .fs-32 { font-size:21px; }
#txtBox_17 .wse-txt-bs { font-size:8px; }
#txtBox_17 .wse-txt-bm { font-size:10px; }
#txtBox_17 .wse-txt-bl { font-size:13px; }
#txtBox_17 .wse-txt-h6 { font-size:10px; }
#txtBox_17 .wse-txt-h5 { font-size:16px; }
#txtBox_17 .wse-txt-h4 { font-size:24px; }
#txtBox_17 .wse-txt-h3 { font-size:32px; }
#txtBox_17 .wse-txt-h2 { font-size:40px; }
#txtBox_17 .wse-txt-h1 { font-size:24px; }
#txtBox_14 .fs-32 { font-size:21px; }
#txtBox_14 .wse-txt-bs { font-size:8px; }
#txtBox_14 .wse-txt-bm { font-size:10px; }
#txtBox_14 .wse-txt-bl { font-size:13px; }
#txtBox_14 .wse-txt-h6 { font-size:10px; }
#txtBox_14 .wse-txt-h5 { font-size:16px; }
#txtBox_14 .wse-txt-h4 { font-size:24px; }
#txtBox_14 .wse-txt-h3 { font-size:32px; }
#txtBox_14 .wse-txt-h2 { font-size:40px; }
#txtBox_14 .wse-txt-h1 { font-size:24px; }
#txtBox_20 .fs-32 { font-size:21px; }
#txtBox_20 .wse-txt-bs { font-size:8px; }
#txtBox_20 .wse-txt-bm { font-size:10px; }
#txtBox_20 .wse-txt-bl { font-size:13px; }
#txtBox_20 .wse-txt-h6 { font-size:10px; }
#txtBox_20 .wse-txt-h5 { font-size:16px; }
#txtBox_20 .wse-txt-h4 { font-size:24px; }
#txtBox_20 .wse-txt-h3 { font-size:32px; }
#txtBox_20 .wse-txt-h2 { font-size:40px; }
#txtBox_20 .wse-txt-h1 { font-size:24px; }
#txtBox_18 .fs-32 { font-size:21px; }
#txtBox_18 .wse-txt-bs { font-size:8px; }
#txtBox_18 .wse-txt-bm { font-size:10px; }
#txtBox_18 .wse-txt-bl { font-size:13px; }
#txtBox_18 .wse-txt-h6 { font-size:10px; }
#txtBox_18 .wse-txt-h5 { font-size:16px; }
#txtBox_18 .wse-txt-h4 { font-size:24px; }
#txtBox_18 .wse-txt-h3 { font-size:32px; }
#txtBox_18 .wse-txt-h2 { font-size:40px; }
#txtBox_18 .wse-txt-h1 { font-size:24px; }
#txtBox_23 .fs-32 { font-size:21px; }
#txtBox_23 .wse-txt-bs { font-size:8px; }
#txtBox_23 .wse-txt-bm { font-size:10px; }
#txtBox_23 .wse-txt-bl { font-size:13px; }
#txtBox_23 .wse-txt-h6 { font-size:10px; }
#txtBox_23 .wse-txt-h5 { font-size:16px; }
#txtBox_23 .wse-txt-h4 { font-size:24px; }
#txtBox_23 .wse-txt-h3 { font-size:32px; }
#txtBox_23 .wse-txt-h2 { font-size:40px; }
#txtBox_23 .wse-txt-h1 { font-size:24px; }
#txtBox_222 { z-index:119; top:12307px; left:3px; width:310px; height:59px; }
#txtBox_223 { z-index:120; top:12077px; left:3px; width:318px; height:213px; }
#txtBox_223 .fs-28 { font-size:19px; }
#txtBox_223 .wse-txt-bs { font-size:9px; }
#txtBox_223 .wse-txt-bm { font-size:13px; }
#txtBox_223 .wse-txt-bl { font-size:16px; }
#txtBox_223 .wse-txt-h6 { font-size:13px; }
#txtBox_223 .wse-txt-h5 { font-size:19px; }
#txtBox_223 .wse-txt-h4 { font-size:29px; }
#txtBox_223 .wse-txt-h3 { font-size:39px; }
#txtBox_223 .wse-txt-h2 { font-size:49px; }
#txtBox_223 .wse-txt-h1 { font-size:29px; }
#txtBox_222 .wse-txt-bs { font-size:7px; }
#txtBox_222 .wse-txt-bm { font-size:9px; }
#txtBox_222 .wse-txt-bl { font-size:12px; }
#txtBox_222 .wse-txt-h6 { font-size:9px; }
#txtBox_222 .wse-txt-h5 { font-size:14px; }
#txtBox_222 .wse-txt-h4 { font-size:21px; }
#txtBox_222 .wse-txt-h3 { font-size:29px; }
#txtBox_222 .wse-txt-h2 { font-size:36px; }
#txtBox_222 .wse-txt-h1 { font-size:21px; }
#txtBox_243 { z-index:114; top:310px; left:0px; width:319px; height:122px; }
#txtBox_242 { z-index:115; top:107px; left:1px; width:317px; height:163px; }
#imageContainer_236 { z-index:118; top:13203px; left:10px; width:300px; height:250px; }
#imageContainer_236 img { margin-top:0px; margin-left:0px; width:300px; height:250px; }
#txtBox_240 { z-index:117; width:317px; height:1865px; top:14141px; left:4px; }
#txtBox_242 .fs-34 { font-size:29px; }
#txtBox_242 .wse-txt-bs { font-size:10px; }
#txtBox_242 .wse-txt-bm { font-size:14px; }
#txtBox_242 .wse-txt-bl { font-size:17px; }
#txtBox_242 .wse-txt-h6 { font-size:14px; }
#txtBox_242 .wse-txt-h5 { font-size:21px; }
#txtBox_242 .wse-txt-h4 { font-size:31px; }
#txtBox_242 .wse-txt-h3 { font-size:42px; }
#txtBox_242 .wse-txt-h2 { font-size:52px; }
#txtBox_242 .wse-txt-h1 { font-size:31px; }
#txtBox_243 .fs-34 { font-size:29px; }
#txtBox_243 .wse-txt-bs { font-size:10px; }
#txtBox_243 .wse-txt-bm { font-size:14px; }
#txtBox_243 .wse-txt-bl { font-size:17px; }
#txtBox_243 .wse-txt-h6 { font-size:14px; }
#txtBox_243 .wse-txt-h5 { font-size:21px; }
#txtBox_243 .wse-txt-h4 { font-size:31px; }
#txtBox_243 .wse-txt-h3 { font-size:42px; }
#txtBox_243 .wse-txt-h2 { font-size:52px; }
#txtBox_243 .wse-txt-h1 { font-size:31px; }
#txtBox_223 .fs-24 { font-size:19px; }
#txtBox_54 .fs-22 { font-size:19px; }
#txtBox_54 .wse-txt-bs { font-size:10px; }
#txtBox_54 .wse-txt-bm { font-size:14px; }
#txtBox_54 .wse-txt-bl { font-size:18px; }
#txtBox_54 .wse-txt-h6 { font-size:14px; }
#txtBox_54 .wse-txt-h5 { font-size:21px; }
#txtBox_54 .wse-txt-h4 { font-size:32px; }
#txtBox_54 .wse-txt-h3 { font-size:43px; }
#txtBox_54 .wse-txt-h2 { font-size:54px; }
#txtBox_54 .wse-txt-h1 { font-size:32px; }
#txtBox_240 .fs-20 { font-size:18px; }
#txtBox_240 .wse-txt-bs { font-size:10px; }
#txtBox_240 .wse-txt-bm { font-size:14px; }
#txtBox_240 .wse-txt-bl { font-size:18px; }
#txtBox_240 .wse-txt-h6 { font-size:14px; }
#txtBox_240 .wse-txt-h5 { font-size:21px; }
#txtBox_240 .wse-txt-h4 { font-size:32px; }
#txtBox_240 .wse-txt-h3 { font-size:43px; }
#txtBox_240 .wse-txt-h2 { font-size:54px; }
#txtBox_240 .wse-txt-h1 { font-size:32px; }
#imageContainer_255 { z-index:112; top:10px; left:-3px; width:324px; height:1853px; }
#imageContainer_258 { z-index:113; top:11788px; left:3px; width:309px; height:234px; }
#imageContainer_258 img { margin-top:0px; margin-left:0px; width:309px; height:234px; }
#video_255 { top:1999px; left:10px; width:300px; height:315px; z-index:169; }
#imageContainer_255 img { margin-top:0px; margin-left:-1533px; width:3390px; height:1853px; }
#txtBox_260 { z-index:111; top:8732px; left:0px; width:311px; height:382px; }
#txtBox_262 { z-index:109; top:16596px; left:10px; width:300px; height:158px; }
#txtBox_263 { z-index:110; top:2430px; left:0px; width:318px; height:636px; }
#pasteDiv_266 { z-index:108; top:2840px; left:10px; width:300px; height:78px; }
#txtBox_263 .fs-28 { font-size:19px; }
#txtBox_263 .wse-txt-bs { font-size:8px; }
#txtBox_263 .wse-txt-bm { font-size:11px; }
#txtBox_263 .wse-txt-bl { font-size:14px; }
#txtBox_263 .wse-txt-h6 { font-size:11px; }
#txtBox_263 .wse-txt-h5 { font-size:17px; }
#txtBox_263 .wse-txt-h4 { font-size:25px; }
#txtBox_263 .wse-txt-h3 { font-size:34px; }
#txtBox_263 .wse-txt-h2 { font-size:42px; }
#txtBox_263 .wse-txt-h1 { font-size:25px; }
#txtBox_277 { z-index:107; top:10223px; left:0px; width:318px; height:1584px; }
#txtBox_278 { z-index:106; top:10057px; left:0px; width:321px; height:113px; }
#txtBox_278 .wse-txt-bs { font-size:9px; }
#txtBox_278 .wse-txt-bm { font-size:12px; }
#txtBox_278 .wse-txt-bl { font-size:15px; }
#txtBox_278 .wse-txt-h6 { font-size:12px; }
#txtBox_278 .wse-txt-h5 { font-size:18px; }
#txtBox_278 .wse-txt-h4 { font-size:27px; }
#txtBox_278 .wse-txt-h3 { font-size:36px; }
#txtBox_278 .wse-txt-h2 { font-size:46px; }
#txtBox_278 .wse-txt-h1 { font-size:27px; }
#txtBox_191 .fs-48 { font-size:36px; }
#txtBox_191 .wse-txt-bs { font-size:9px; }
#txtBox_191 .wse-txt-bm { font-size:12px; }
#txtBox_191 .wse-txt-bl { font-size:15px; }
#txtBox_191 .wse-txt-h6 { font-size:12px; }
#txtBox_191 .wse-txt-h5 { font-size:18px; }
#txtBox_191 .wse-txt-h4 { font-size:27px; }
#txtBox_191 .wse-txt-h3 { font-size:36px; }
#txtBox_191 .wse-txt-h2 { font-size:45px; }
#txtBox_191 .wse-txt-h1 { font-size:27px; }
#txtBox_282 { z-index:105; top:16976px; left:0px; width:321px; height:956px; }
#txtBox_285 { z-index:116; top:468px; left:10px; width:300px; height:1297px; }
#txtBox_285 .wse-txt-bs { font-size:9px; }
#txtBox_285 .wse-txt-bm { font-size:13px; }
#txtBox_285 .wse-txt-bl { font-size:16px; }
#txtBox_285 .wse-txt-h6 { font-size:13px; }
#txtBox_285 .wse-txt-h5 { font-size:19px; }
#txtBox_285 .wse-txt-h4 { font-size:29px; }
#txtBox_285 .wse-txt-h3 { font-size:39px; }
#txtBox_285 .wse-txt-h2 { font-size:49px; }
#txtBox_285 .wse-txt-h1 { font-size:29px; }
#pasteDiv_286 { z-index:104; }
#pasteDiv_287 { z-index:103; }
#txtBox_289 { z-index:102; }
#pasteDiv_290 { z-index:101; }
/* End Viewport phone */
}